data:
  activityKind:
    description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Виробництво електронних компонентів
    id: '26.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69093'
    streetAddress: Україна, 69093, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЗВЕНИГОРОДСЬКА,
      будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '69065'
      streetAddress: Україна, 69065, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ РЕЛЬЄФНА,
        будинок 2-А, квартира 13
    capital: 5.7
    first_middle_name: ВІТАЛІЙ ПЕТРОВИЧ
    last_name: ПУСТОВИЙ
    name: ПУСТОВИЙ ВІТАЛІЙ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69095'
      streetAddress: Україна, 69095, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ ЛЕНІНА,
        будинок 144, квартира 129
    capital: 33.92
    first_middle_name: ЕДУАРД ЛЕОНІДОВИЧ
    last_name: САПОЖНІКОВ
    name: САПОЖНІКОВ ЕДУАРД ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '70417'
      streetAddress: Україна, 70417, Запорізька обл., Запорізький р-н, селище Сонячне,
        ВУЛИЦЯ ВИНОГРАДНА, будинок 81
    capital: 33.98
    first_middle_name: МИХАЙЛО ЮХИМОВИЧ
    last_name: ДЬЯЧЕНКО
    name: ДЬЯЧЕНКО МИХАЙЛО ЮХИМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69093'
      streetAddress: Україна, 69093, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЗВЕНИГОРОДСЬКА,
        будинок 9
    capital: 26.4
    code: '25475112'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІЧ-98"
    role: 4
    role_text: засновник
  identification:
    id: '13608660'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛІЗ"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ТОВ "ЕЛІЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 200788e0909045439a29d6977ffcf3c7
  sourceDate: '2022-11-14T09:05:55+00:00'
  sourceRequests:
  - req-24ff3d37-8356-4852-9afc-eb1a06fdd15a
  version: 2.0.0
